Linked Questions

0
votes
0answers
19 views

Error Updating System [duplicate]

Hello :) I am new to Ubuntu. And I am getting this error: A red triangle in the taskbar (I was not allowed to post a pic) I just used shutter for the first time! Great App!! With this message: ...
0
votes
0answers
124 views

How can I upgrade from 10.10 to a newer version? [duplicate]

I am still using 10.10 because I have had no reason to upgrade. At this point, I need some of the newer packages so I need to upgrade. I tried upgrading to 11.04 (the only version that update manager ...
0
votes
0answers
45 views

can't install ffmpeg in ubuntu [duplicate]

Possible Duplicate: How to install software or upgrade from old unsupported release? I tried to install ffmpeg in ubundu.using the command sudo apt-get install ffmpeg But i can't install ...
0
votes
0answers
32 views

Auto-remove or disable broken PPA's? [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? Is there a command or program that can ping all PPA's on your system, and if they fail will automatically disable or remove the ...
0
votes
0answers
367 views

Error “Packages 404 Not Found” [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? Update manager generates 404 error while attempting update. Will not update I have got this error W: Failed to fetch ...
0
votes
0answers
26 views

Update manager Failed to download repository information [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? When I try to get updates, update manager shows that message : W:Failed to fetch ...
0
votes
0answers
23 views

UbuntuGIS "Failed to fetch” error [duplicate]

Possible Duplicate: How can I fix a 404 Error using a PPA? I already try to install UbuntuGIS (https://launchpad.net/~ubuntugis/+archive/ppa) since yesterday but fail when running apt-get ...
-1
votes
0answers
16 views

how to install clicompanion on ubuntu 14.04 [duplicate]

i am using ubuntu 14.04 and i want to learn Command Line. i was add this PPA sudo add-apt-repository ppa:clicompanion-devs/clicompanion-nightlies. but not work. please help me...
-2
votes
0answers
17 views

unable to update packages in terminal [duplicate]

W: Failed to fetch http://ppa.launchpad.net/cooperjona/lightread/ubuntu/dists/trusty/main/binary-i386/Packages 404 Not Found E: Some index files failed to download. They have been ignored, or old ...

15 30 50 per page